@extends('layouts.master')

@section('styles')
  {{ HTML::style('css/login/login.css') }}
@stop

@section('content')
	<div class="container login">
		<h4 class="text-center">You are being logged out...</h4>
	</div>
@stop

@section('scripts')
 	<script>
 		$.removeCookie('iCuroUser');
 		logout();
 	</script>
@stop